 for i = 1:26
	if amplitute(:,i) < 2.5
		for j = 1:40
		temp(j,1) = U_MEAN(:,i);
		end
	else
		temp = U(:,i) * c_angle(1,i) + V(:,i) * s_angle(1,i);
	end
	U_ROTATE = [U_ROTATE temp];

	if amplitute(:,i) < 2.5
		for j = 1:40
		temp(j,1) = V_MEAN(:,i);
		end
	else
		temp = V(:,i) * c_angle(1,i) - U(:,i) * s_angle(1,i);
	end
	V_ROTATE = [V_ROTATE temp];
   end